Subject: bug#41624: 28.0.50; wdired-change-to-wdired-mode sometimes infloops

From: Michael Heerdegen <[email-masked]>
Date: Fri, 23 Oct 2020 14:17:18 +0200

Michael Heerdegen <[email-masked]> writes:

> I didn't say renaming doesn't work, I only got that inappropriate
> message.  Maybe just because I had edited the buffer by hand to make the
> loop terminate.

I found out that the infloop can be fixed easily if we change
`find-dired-sentinel' to let the buffer end in a newline.

Then I can change permissions with wdired, I only still get the
inappropriate message that it would have failed, though it has
succeeded.

Michael.